Subject: "Into Product" definition from EEI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Jun 2000 09:43:00 -0700 (PDT)

At the request of Christi Nicolay, attached please find the definition of an 
"Into Product" that was prepared by a group of industry participants working 
with the Edison Electric Institute (EEI)  (this definition is also available 
on the EEI web page).  The only other definition of an "Into" product of 
which I am aware is the information that is available on the Cinergy web page 
or the definition published by NYMEX for its "Into Entergy" product.  If you 
have any questions about the "Into" energy product that is so commonly traded 
in the over-the-counter market in the East (eg "Into Entergy", "Into TVA", 
"Into Cinergy", "Into ComEd"), please don't hesitate to call me.

Elizabeth Sager
Enron Power Marketing, Inc.
Assistant General Counsel - Power Trading
713 853 6349